{
  "autocast_bf16_ops": null,
  "autocast_fp32_ops": null,
  "optimum_version": "2.0.0",
  "transformers_version": "4.55.4",
  "use_dynamic_shapes": false,
  "use_fused_adam": true,
  "use_fused_clip_norm": true,
  "use_torch_autocast": false
}
